chrom: chrUn_JTFH01001778v1_decoy
length: 5590
nucleotide_counts:
  A: 1966
  C: 1057
  G: 899
  N: 0
  T: 1668
nucleotide_pair_counts:
  AA: 873
  AC: 288
  AG: 384
  AN: 0
  AT: 420
  CA: 426
  CC: 151
  CG: 65
  CN: 0
  CT: 415
  GA: 353
  GC: 155
  GG: 115
  GN: 0
  GT: 276
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 314
  TC: 463
  TG: 335
  TN: 0
  TT: 556
